.intercom-lightweight-app {
    display: none;
}

.input-group>.lbl-input {
    display: none !important;
}

@media(max-width: 435px) {
    .actions.d-flex {
        width: 50%;
        margin-bottom: 2rem;
    }
}

@media(min-width: 1024px) {
    .actions.d-flex {
        width: 25%;
    }
}

@media(min-width: 1200px) {
    .actions.d-flex {
        width: 15%;
    }
}

@media(min-width: 778px) {
    .modal-dialog {
        max-width: 720px;
    }
}